section {
    padding: 6em 0 !important;
    margin: 6em auto !important;
}
p.default {
    margin-bottom: 0;
    display: flex;
    justify-content: center;
}
.wp-block-columns {
    gap: 2rem !important;
}
.wp-block-group {
    margin: 0 !important;
    padding: 1rem;
}
.mv_txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    z-index: 4;
}
.mv_txt h2 {
    font-size: 5rem;
    font-style: normal;
    color: #358a89;
    white-space: nowrap;
    text-shadow: 0 0 2px #363636, 0 0 3px #363636, 0 0 4px #363636, 0 0 38px #363636;
    font-family: baskerville-display-pt, serif;
    font-weight: 500;
}
.mv_txt h2 span {
    color: #fff;
}
.mv_txt p.small {
    font-size: 0.8rem;
    color: #358a89;
    text-shadow: 0 0 3px #363636, 0 0 38px #363636;
    font-family: serif;
}
.mv_txt p {
    text-align: center;
    letter-spacing: 0.2rem;
    line-height: 2rem;
    font-size: 1.1rem;
}
.hero-cta-group {
    display: flex;
    gap: 1.2rem;
    justify-content: center;
    flex-wrap: wrap;
    margin: 30px auto;
    font-weight: 500;
}
.btn-primary {
    padding: 1rem 2.5rem;
    background: #358a89;
    color: #fff;
    text-decoration: none;
    transition: background 0.3s, transform 0.2s;
    display: flex;
    min-width: 250px;
    justify-content: center;
    align-items: center;
    max-width: 300px;
    margin: auto;
}
.btn-secondary {
    padding: 1rem 2.5rem;
    color: #358a89;
    background: #f5f0e8;
    text-decoration: none;
    transition: background 0.3s, transform 0.2s;
    display: flex;
    min-width: 250px;
    justify-content: center;
    align-items: center;
}
.btn-primary:hover {
    background: #4aadac;
    transform: translateY(-1px);
}
.btn-secondary:hover {
    background: #ffffff;
    transform: translateY(-1px);
}
#price .btn-primary {
    margin: 0 auto;
}

.title_en {
    /* font-family: serif; */
    letter-spacing: 0.2rem;
    color: #358a89;
    position: relative;
    padding-bottom: 15px;
}
.title_en:after {
    content: "";
    background: #358a89;
    height: 1px;
    width: 50px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.title_ja {
    font-size: 3rem;
    letter-spacing: 0.3rem;
    font-weight: 600;
}
.title_ja span {
    color: #358a89;
}
#service .org .swell-block-column{
    border-right:1px solid #ebebeb73;
    border-bottom:1px solid #ebebeb73;
    box-sizing:border-box;
}

#service .org .swell-block-column .img_area img{
    width:100%;
    height:100%;
    object-fit:cover;
    position:relative;
    z-index:-1;
}
#service .org .swell-block-column{
    width:auto !important;
    margin:0 !important;
    position:relative;
    min-height:250px;
}
#service .org .swell-block-column .wp-block-group__inner-container,
#service .org .swell-block-column .wp-block-group__inner-container figure{
    width:100%;
    height:100%;
    margin:0;
}
#service .org .swell-block-column:nth-child(3),
#service .org .swell-block-column:nth-child(6),
#service .org .swell-block-column:nth-child(8){
    border-right:none;
}

#service .org .swell-block-column:nth-child(8){
    border-left:1px solid #ebebeb73;
}

#service .org .swell-block-column:nth-child(7),
#service .org .swell-block-column:nth-child(8){
    border-bottom:none;
}
#service .org .swell-block-column .txt_area {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #0000007a;
    width: 100%;
    padding: 5px;
}
.flex-box {
    padding: 0;
}
.flex-box .wp-block-group__inner-container {
    display: flex;
    align-items: baseline;
    justify-content: center;
    gap: 10px;
    font-weight: 500;
}
.flex-box .wp-block-group__inner-container p {
    font-size: 1rem;
    margin-bottom: 10px;
}
.wp-block-group__inner-container p.bold.en {
    font-family: constantia, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #358a89;
    font-size: 2.2rem;
}
#bsw h4:after {
    content: "";
    background: linear-gradient(45deg, #358a89, #91f0ef, #358a89, #91f0ef, #358a89);
    width: 100%;
    height: 2px;
    display: block;
    margin-top: 5px;
}
#trial .smf-form--letter .smf-item__col--label {
    display: none;
}
/* ÃƒÂ©Ã¢â€šÂ¬Ã…Â¡ÃƒÂ¥Ã‚Â¸Ã‚Â¸ */
.smf-item__col.smf-item__col--controls textarea,
.smf-item__col.smf-item__col--controls input {
    background: #6d6d6d;
    color: #fff;
}

.smf-item__col.smf-item__col--controls textarea::placeholder,
.smf-item__col.smf-item__col--controls input::placeholder {
    color: rgba(255, 255, 255, 0.7);
}

/* ChromeÃƒÂ£Ã†â€™Ã‚Â»EdgeÃƒÂ£Ã†â€™Ã‚Â»Safari ÃƒÂ£Ã‚ÂÃ‚Â®ÃƒÂ£Ã¢â‚¬Å¡Ã‚ÂªÃƒÂ£Ã†â€™Ã‚Â¼ÃƒÂ£Ã†â€™Ã‹â€ ÃƒÂ£Ã†â€™Ã¢â‚¬Â¢ÃƒÂ£Ã¢â‚¬Å¡Ã‚Â£ÃƒÂ£Ã†â€™Ã‚Â« */
.smf-item__col.smf-item__col--controls input:-webkit-autofill,
.smf-item__col.smf-item__col--controls input:-webkit-autofill:hover,
.smf-item__col.smf-item__col--controls input:-webkit-autofill:focus,
.smf-item__col.smf-item__col--controls textarea:-webkit-autofill {
    -webkit-text-fill-color: #fff;
    -webkit-box-shadow: 0 0 0 1000px #6d6d6d inset;
    box-shadow: 0 0 0 1000px #949494 inset;
    transition: background-color 9999s ease-out 0s;
}
.smf-item__col.smf-item__col--controls textarea::placeholder,
.smf-item__col.smf-item__col--controls input::placeholder {
    color: #fff;
}
.smf-action .smf-button-control__control {
    background: #358a89;
    color: #fff;
    border: none;
    border-radius: 0;
}
.wp-block-group.strong {
    border-bottom: 1px solid;
    position: relative;
    padding: 1rem 1rem 1rem 2rem;
}
#trial .wp-block-column > .wp-block-group.strong:nth-of-type(1) {
    border-top: 1px solid;
}
.wp-block-group.strong:before {
    content: "\f14a";
    font-family: "Font Awesome 6 Free";
    font-weight: 100;
    position: absolute;
    left: 0;
    font-size: 1.4rem;
    color: #358a89;
}
.wp-block-group.strong h4 {
    font-size: 1.2rem;
}

#price .clm300 {
    max-width: 400px;
    margin: auto;
}
#price .wp-block-group.plan {
    border: 1px solid #6d6d6d;
    padding-top: 40px;
    height: 100%;
}

#price .wp-block-group.plan > .wp-block-group__inner-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
#price .wp-block-group.plan.popular {
    border: 1px solid #358a89;
    position: relative;
}
#price .wp-block-group.plan.popular .popular_txt {
    background: #358a89;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: 2px 10px;
}
#price .wp-block-group.plan .title_en {
    margin-bottom: 0;
}
#price .wp-block-group.plan .title_en:after {
    content: none;
}
#price .wp-block-group.plan h3 {
    font-family: baskerville-display-pt, serif;
    font-size: 2rem;
    letter-spacing: 0.2rem;
    display: flex;
    align-items: baseline;
    justify-content: center;
    gap: 5px;
}
#price .wp-block-group.plan h3 span {
    font-size: 0.9rem;
    font-family: "Noto Sans JP", sans-serif;
}
#price .wp-block-group.plan li {
    display: flex;
    align-items: center;
    gap: 15px;
    line-height: 2rem;
    font-size: 0.8rem;
}
#price .wp-block-group.plan li:before {
    content: "";
    background: #6d6d6d;
    height: 1px;
    width: 10px;
}
#price .wp-block-group.plan summary span {
    font-size: 0.8rem;
}
.title_group {
    display: flex;
    align-items: center;
    gap: 20px;
}
.title_group a {
    margin: 0;
}

.ifSp {
    display: none;
}
.ifPc {
    display: block;
}

@media (min-width: 769px) {

    #service .org .swell-block-columns__inner{
        display:grid;
        grid-template-columns:repeat(3,1fr);
        margin:50px auto !important;
        gap:0;
    }
    #service .org .swell-block-column .img_area{
        position:absolute;
        inset:0;
        padding:0;
    }
    #service .org .swell-block-column:nth-child(7){
        grid-column:span 2;
    }
    .org .swell-block-column:nth-child(7) .flex-box .wp-block-group__inner-container {
        flex-direction: column;
    }
    .org .swell-block-column:nth-child(7) p.default {
        justify-content: flex-start;
    }
}
@media only screen and (max-width: 1200px) {
    #price .wp-block-columns {
        flex-direction: column;
        max-width: 400px;
        margin: 50px auto;
    }
}
@media only screen and (max-width: 768px) {
    .ifSp {
        display: block;
    }
    .ifPc {
        display: none;
    }
    .mv_txt h2 {
        font-size: 3.8rem;
        text-align: center;
        line-height: normal;
    }
    .mv_txt p {
        letter-spacing: 0.1rem;
        white-space: nowrap;
    }
    .mv_txt p.small {
        font-size: 1rem;
    }
    .title_ja {
        font-size: 2rem;
    }
    #service .org .swell-block-column .img_area {
        width: 100%;
        height: 100%;
        padding: 0;
    }
    #service .org .swell-block-column .txt_area {
        padding: 15px 5px;
    }
    #service .org .swell-block-columns__inner{
        margin-left: 0 !important;
        row-gap: 0;
    }
    #service .org .swell-block-column {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-bottom: 20px !important;
    }
    #service .org .swell-block-column {
        border: none;
    }
    .title_group {
        flex-direction: column;
        align-items: flex-start;
    }
    .title_group a{
        width: 100%;
    }
    section {
        padding: 1em 0 !important;
        margin: 50px auto;
    }
}
